<html>
<head>
	{% load static %}
<meta charset="utf-8">
<meta name="viewport" content="width=fevice-width, initial-scale=1">
<!----><link href="https://fonts.googleapis.com/css?family=Poppins:100,200,400,300,500,600,700" rel="stylesheet">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
		<title>Statussss</title>
        <style>
            .card {
              box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
              max-width: 300px;
              margin: auto;
              text-align: center;
              font-family: arial;
              background-color: antiquewhite;
            }
            
            .title {
              color: grey;
              font-size: 18px;
            }
            
            button {
              border: none;
              outline: 0;
              display: inline-block;
              padding: 8px;
              color: white;
              background-color: #000;
              text-align: center;
              cursor: pointer;
              width: 100%;
              font-size: 18px;
            }
            
            a {
              text-decoration: none;
              font-size: 22px;
              color: black;
            }
            
            button:hover, a:hover {
              opacity: 0.7;
            }
            </style>

	</head>
	<body>	
		<header id="header">

		  </header><!-- #header -->
		  

			<!-- start banner Area -->
			<section class="banner-area">
				<div class="container">
					<div class="row fullscreen align-items-center justify-content-between">
						<div class="col-lg-6 col-md-6 banner-left">
							<body style="background-color:#ffbf00;">
							<h1 style="font-size:50px;font-family:courier;" align="center";>Hello, Apa Kabar?</h1>
							<form class="container" action="addStatus" method="POST">
                                <div class="row2">>
                                    {% csrf_token %}
                                    {{ formStatus }}
                                </div> 
                            <br>
                            <input style = "box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19); width:250px; background-color: whitesmoke; color: black;  border: 2px solid yellow;" type="submit" value="Submit">
                            </form>

							<table style="width:100% color: #ffbf00">
								{% if todo %}
								<tr style="color: black"">
								<th style="text-align:center; background-color: antiquewhite">Your Status</th>
								</tr>
								{% for item in todo %}
									<tr>
									<td>{{ item.stats }}</td>
									<td>{{ item.created_at }}</td>
									</tr>
								{% endfor %}
								
								{% else %}
                                    <h3>No New Status Updates</h3>
                                    
                            {% endif %}
        
                            
							</table>
						</div>
					</div>
                </div>	
                <h2 style="text-align:center; background-color: antiquewhite">My Profile</h2>

                <div class="card">
                  <img src="https://imgur.com/0bEHNp5.jpg" alt="Ayu" style="width:100%">
                  <h1>Tri Rahayu</h1>
                  <p class="title">Computer Science Student</p>
                  <p>University of Indonesia</p>
                  <div style="margin: 24px 0;">
                    <a href="https://secarikkertass.wordpress.com/"><i class="fa fa-wordpress"></i></a> 
                    <a href="https://www.twitter.com/trirahayu8/"><i class="fa fa-twitter"></i></a>  
                    <a href="https://www.linkedin.com/in/tri-rahayu-012361145/"><i class="fa fa-linkedin"></i></a>  
                    <a href="https://www.instagram.com/trirahayu8/"><i class="fa fa-instagram"></i></a> 
                 </div>
                 <p><button>Enjoy Your Day!</button></p>
                </div>
                                
			</section>
</body>
</html>